Subject: Re: bash question
From: [email-masked] (Earnie Boyd)

25 Sep 1997 05:08:05 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>Date: Wed, 24 Sep 1997 15:34:36 -0800
>From: Eric Vogel <[email-masked]>
>To: [email-masked]
>Subject: bash question
>
>I am using bash shell and the one thing that I can't seem to find is 
the
>'more' command.  I can't believe that it is not implemented somewhere
>since with the exception of 'ls' it is my most used command.
>

Let me first point you to some important documents:

Read the README.txt and faq.txt file located at 
ftp://ftp.cygnus.com/pub/gnu-win32/latest/.

Then take a look at the http://www.cygnus.com/ml/gnu-win32 web page.  
This is the mail list archive and you will be able to find the answers 
to many questions.

Goodluck,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".